local LSM = LibStub("LibSharedMedia-3.0") 

-- ----- 
-- BACKGROUND 
-- ----- 

-- ----- 
--  BORDER 
-- ---- 

-- -----
--   FONT
-- -----
LSM:Register("font", "Cabin Bold", [[Interface\Addons\SharedMedia_Slizzed\font\Cabin-Bold.ttf]]) 
LSM:Register("font", "Cabin Medium", [[Interface\Addons\SharedMedia_Slizzed\font\Cabin-Medium.ttf]]) 
LSM:Register("font", "Cabin Regular", [[Interface\Addons\SharedMedia_Slizzed\font\Cabin-Regular.ttf]]) 
LSM:Register("font", "Pink Blue", [[Interface\Addons\SharedMedia_Slizzed\font\Pink Blue.ttf]]) 
LSM:Register("font", "Brushstrike", [[Interface\Addons\SharedMedia_Slizzed\font\Brushstrike.ttf]]) 

-- -----
--   SOUND
-- -----
LSM:Register("sound", "|cffe900|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_2:16|t|r", [[Interface\Addons\SharedMedia_Slizzed\sound\{circle}.ogg]])
LSM:Register("sound", "|cffe900|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_7:16|t|r", [[Interface\Addons\SharedMedia_Slizzed\sound\{cross}.ogg]])
LSM:Register("sound", "|cffe900|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_3:16|t|r", [[Interface\Addons\SharedMedia_Slizzed\sound\{diamond}.ogg]])
LSM:Register("sound", "|cffe900|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_5:16|t|r", [[Interface\Addons\SharedMedia_Slizzed\sound\{moon}.ogg]])
LSM:Register("sound", "|cffe900|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_8:16|t|r", [[Interface\Addons\SharedMedia_Slizzed\sound\{skull}.ogg]])
LSM:Register("sound", "|cffe900|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_6:16|t|r", [[Interface\Addons\SharedMedia_Slizzed\sound\{square}.ogg]])
LSM:Register("sound", "|cffe900|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_1:16|t|r", [[Interface\Addons\SharedMedia_Slizzed\sound\{star}.ogg]])
LSM:Register("sound", "|cffe900|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_4:16|t|r", [[Interface\Addons\SharedMedia_Slizzed\sound\{triangle}.ogg]])
LSM:Register("sound", "|cffe9000|r", [[Interface\Addons\SharedMedia_Slizzed\sound\0.ogg]])
LSM:Register("sound", "|cffe9001|r", [[Interface\Addons\SharedMedia_Slizzed\sound\1.ogg]])
LSM:Register("sound", "|cffe9002|r", [[Interface\Addons\SharedMedia_Slizzed\sound\2.ogg]])
LSM:Register("sound", "|cffe9003|r", [[Interface\Addons\SharedMedia_Slizzed\sound\3.ogg]])
LSM:Register("sound", "|cffe9004|r", [[Interface\Addons\SharedMedia_Slizzed\sound\4.ogg]])
LSM:Register("sound", "|cffe9005|r", [[Interface\Addons\SharedMedia_Slizzed\sound\5.ogg]])
LSM:Register("sound", "|cffe9006|r", [[Interface\Addons\SharedMedia_Slizzed\sound\6.ogg]])
LSM:Register("sound", "|cffe9007|r", [[Interface\Addons\SharedMedia_Slizzed\sound\7.ogg]])
LSM:Register("sound", "|cffe9008|r", [[Interface\Addons\SharedMedia_Slizzed\sound\8.ogg]])
LSM:Register("sound", "|cffe9009|r", [[Interface\Addons\SharedMedia_Slizzed\sound\9.ogg]])
LSM:Register("sound", "|cffe90010|r", [[Interface\Addons\SharedMedia_Slizzed\sound\10.ogg]])
LSM:Register("sound", "|cffe900color: black|r", [[Interface\Addons\SharedMedia_Slizzed\sound\black.ogg]])
LSM:Register("sound", "|cffe900color: blue|r", [[Interface\Addons\SharedMedia_Slizzed\sound\blue.ogg]])
LSM:Register("sound", "|cffe900color: green|r", [[Interface\Addons\SharedMedia_Slizzed\sound\green.ogg]])
LSM:Register("sound", "|cffe900color: orange|r", [[Interface\Addons\SharedMedia_Slizzed\sound\orange.ogg]])
LSM:Register("sound", "|cffe900color: purple|r", [[Interface\Addons\SharedMedia_Slizzed\sound\purple.ogg]])
LSM:Register("sound", "|cffe900color: red|r", [[Interface\Addons\SharedMedia_Slizzed\sound\red.ogg]])
LSM:Register("sound", "|cffe900color: yellow|r", [[Interface\Addons\SharedMedia_Slizzed\sound\yellow.ogg]])
LSM:Register("sound", "|cffe900color: white|r", [[Interface\Addons\SharedMedia_Slizzed\sound\white.ogg]])
LSM:Register("sound", "|cffe900action button|r", [[Interface\Addons\SharedMedia_Slizzed\sound\actionbutton.ogg]])
LSM:Register("sound", "|cffe900add|r", [[Interface\Addons\SharedMedia_Slizzed\sound\add.ogg]])
LSM:Register("sound", "|cffe900adds|r", [[Interface\Addons\SharedMedia_Slizzed\sound\adds.ogg]])
LSM:Register("sound", "|cffe900aim|r", [[Interface\Addons\SharedMedia_Slizzed\sound\aim.ogg]])
LSM:Register("sound", "|cffe900aura mastery|r", [[Interface\Addons\SharedMedia_Slizzed\sound\AM.mp3]])
LSM:Register("sound", "|cffe900amp|r", [[Interface\Addons\SharedMedia_Slizzed\sound\amp.ogg]])
LSM:Register("sound", "|cffe900aoe|r", [[Interface\Addons\SharedMedia_Slizzed\sound\aoe.ogg]])
LSM:Register("sound", "|cffe900avoid|r", [[Interface\Addons\SharedMedia_Slizzed\sound\avoid.ogg]])
LSM:Register("sound", "|cffe900back|r", [[Interface\Addons\SharedMedia_Slizzed\sound\back.ogg]])
LSM:Register("sound", "|cffe900backward|r", [[Interface\Addons\SharedMedia_Slizzed\sound\backward.ogg]])
LSM:Register("sound", "|cffe900bad|r", [[Interface\Addons\SharedMedia_Slizzed\sound\bad.ogg]])
LSM:Register("sound", "|cffe900bait|r", [[Interface\Addons\SharedMedia_Slizzed\sound\bait.ogg]])
LSM:Register("sound", "|cffe900ball|r", [[Interface\Addons\SharedMedia_Slizzed\sound\ball.ogg]])
LSM:Register("sound", "|cffe900be ready|r", [[Interface\Addons\SharedMedia_Slizzed\sound\be ready.mp3]])
LSM:Register("sound", "|cffe900be spread|r", [[Interface\Addons\SharedMedia_Slizzed\sound\be spread.mp3]])
LSM:Register("sound", "|cffe900beam|r", [[Interface\Addons\SharedMedia_Slizzed\sound\beam.ogg]])
LSM:Register("sound", "|cffe900beams|r", [[Interface\Addons\SharedMedia_Slizzed\sound\beams.ogg]])
LSM:Register("sound", "|cffe900behind|r", [[Interface\Addons\SharedMedia_Slizzed\sound\behind.ogg]])
LSM:Register("sound", "|cffe900big add|r", [[Interface\Addons\SharedMedia_Slizzed\sound\big add.ogg]])
LSM:Register("sound", "|cffe900biggiest cockiest|r", [[Interface\Addons\SharedMedia_Slizzed\sound\biggiest cockiest.mp3]])
LSM:Register("sound", "|cffe900big damage|r", [[Interface\Addons\SharedMedia_Slizzed\sound\big damage.ogg]])
LSM:Register("sound", "|cffe900big dot|r", [[Interface\Addons\SharedMedia_Slizzed\sound\big dot.ogg]])
LSM:Register("sound", "|cffe900bite|r", [[Interface\Addons\SharedMedia_Slizzed\sound\bite.mp3]])
LSM:Register("sound", "|cffe900bitten|r", [[Interface\Addons\SharedMedia_Slizzed\sound\bitten.mp3]])
LSM:Register("sound", "|cffe900bleed|r", [[Interface\Addons\SharedMedia_Slizzed\sound\bleed.ogg]])
LSM:Register("sound", "|cffe900bomb|r", [[Interface\Addons\SharedMedia_Slizzed\sound\bomb.ogg]])
LSM:Register("sound", "|cffe900bombsdropped|r", [[Interface\Addons\SharedMedia_Slizzed\sound\bombsdropped.mp3]])
LSM:Register("sound", "|cffe900boo|r", [[Interface\Addons\SharedMedia_Slizzed\sound\boo.mp3]])
LSM:Register("sound", "|cffe900break|r", [[Interface\Addons\SharedMedia_Slizzed\sound\break.ogg]])
LSM:Register("sound", "|cffe900breath|r", [[Interface\Addons\SharedMedia_Slizzed\sound\breath.ogg]])
LSM:Register("sound", "|cffe900bring out|r", [[Interface\Addons\SharedMedia_Slizzed\sound\bring out.ogg]])
LSM:Register("sound", "|cffe900buff|r", [[Interface\Addons\SharedMedia_Slizzed\sound\buff.ogg]])
LSM:Register("sound", "|cffe900buffed|r", [[Interface\Addons\SharedMedia_Slizzed\sound\buffed.ogg]])
LSM:Register("sound", "|cffe900burn|r", [[Interface\Addons\SharedMedia_Slizzed\sound\burn.ogg]])
LSM:Register("sound", "|cffe900cast|r", [[Interface\Addons\SharedMedia_Slizzed\sound\cast.ogg]])
LSM:Register("sound", "|cffe900casting|r", [[Interface\Addons\SharedMedia_Slizzed\sound\casting.ogg]])
LSM:Register("sound", "|cffe900catch|r", [[Interface\Addons\SharedMedia_Slizzed\sound\catch.ogg]])
LSM:Register("sound", "|cffe900cc|r", [[Interface\Addons\SharedMedia_Slizzed\sound\cc.ogg]])
LSM:Register("sound", "|cffe900channel|r", [[Interface\Addons\SharedMedia_Slizzed\sound\channel.ogg]])
LSM:Register("sound", "|cffe900channeling|r", [[Interface\Addons\SharedMedia_Slizzed\sound\channeling.ogg]])
LSM:Register("sound", "|cffe900charge|r", [[Interface\Addons\SharedMedia_Slizzed\sound\charge.ogg]])
LSM:Register("sound", "|cffe900circles|r", [[Interface\Addons\SharedMedia_Slizzed\sound\circles.ogg]])
LSM:Register("sound", "|cffe900clear|r", [[Interface\Addons\SharedMedia_Slizzed\sound\clear.ogg]])
LSM:Register("sound", "|cffe900cleared|r", [[Interface\Addons\SharedMedia_Slizzed\sound\cleared.ogg]])
LSM:Register("sound", "|cffe900cloud|r", [[Interface\Addons\SharedMedia_Slizzed\sound\cloud.ogg]])
LSM:Register("sound", "|cffe900collect|r", [[Interface\Addons\SharedMedia_Slizzed\sound\collect.ogg]])
LSM:Register("sound", "|cffe900colors|r", [[Interface\Addons\SharedMedia_Slizzed\sound\colors.ogg]])
LSM:Register("sound", "|cffe900cone|r", [[Interface\Addons\SharedMedia_Slizzed\sound\cone.ogg]])
LSM:Register("sound", "|cffe900cooldown|r", [[Interface\Addons\SharedMedia_Slizzed\sound\cooldown.ogg]])
LSM:Register("sound", "|cffe900cross|r", [[Interface\Addons\SharedMedia_Slizzed\sound\cross.ogg]])
LSM:Register("sound", "|cffe900curse|r", [[Interface\Addons\SharedMedia_Slizzed\sound\curse.ogg]])
LSM:Register("sound", "|cffe900damage amp|r", [[Interface\Addons\SharedMedia_Slizzed\sound\damage amp.ogg]])
LSM:Register("sound", "|cffe900danger|r", [[Interface\Addons\SharedMedia_Slizzed\sound\danger.ogg]])
LSM:Register("sound", "|cffe900dark|r", [[Interface\Addons\SharedMedia_Slizzed\sound\dark.ogg]])
LSM:Register("sound", "|cffe900dash|r", [[Interface\Addons\SharedMedia_Slizzed\sound\dash.ogg]])
LSM:Register("sound", "|cffe900debuff|r", [[Interface\Addons\SharedMedia_Slizzed\sound\debuff.ogg]])
LSM:Register("sound", "|cffe900debuffed|r", [[Interface\Addons\SharedMedia_Slizzed\sound\debuffed.ogg]])
LSM:Register("sound", "|cffe900decimate|r", [[Interface\Addons\SharedMedia_Slizzed\sound\decimate.mp3]])
LSM:Register("sound", "|cffe900defensive|r", [[Interface\Addons\SharedMedia_Slizzed\sound\defensive.ogg]])
LSM:Register("sound", "|cffe900defile|r", [[Interface\Addons\SharedMedia_Slizzed\sound\defile.mp3]])
LSM:Register("sound", "|cffe900disable|r", [[Interface\Addons\SharedMedia_Slizzed\sound\disable.ogg]])
LSM:Register("sound", "|cffe900disease|r", [[Interface\Addons\SharedMedia_Slizzed\sound\disease.ogg]])
LSM:Register("sound", "|cffe900dispel|r", [[Interface\Addons\SharedMedia_Slizzed\sound\dispel.ogg]])
LSM:Register("sound", "|cffe900divine sacrifice|r", [[Interface\Addons\SharedMedia_Slizzed\sound\divine sacrifice.mp3]])
LSM:Register("sound", "|cffe900dodge|r", [[Interface\Addons\SharedMedia_Slizzed\sound\dodge.ogg]])
LSM:Register("sound", "|cffe900dont soak|r", [[Interface\Addons\SharedMedia_Slizzed\sound\dont soak.ogg]])
LSM:Register("sound", "|cffe900dot|r", [[Interface\Addons\SharedMedia_Slizzed\sound\dot.ogg]])
LSM:Register("sound", "|cffe900downstairs|r", [[Interface\Addons\SharedMedia_Slizzed\sound\downstairs.mp3]])
LSM:Register("sound", "|cffe900drain|r", [[Interface\Addons\SharedMedia_Slizzed\sound\drain.ogg]])
LSM:Register("sound", "|cffe900drop|r", [[Interface\Addons\SharedMedia_Slizzed\sound\drop.ogg]])
LSM:Register("sound", "|cffe900drop out|r", [[Interface\Addons\SharedMedia_Slizzed\sound\drop out.ogg]])
LSM:Register("sound", "|cffe900empower|r", [[Interface\Addons\SharedMedia_Slizzed\sound\empower.ogg]])
LSM:Register("sound", "|cffe900empowered|r", [[Interface\Addons\SharedMedia_Slizzed\sound\empowered.ogg]])
LSM:Register("sound", "|cffe900empty|r", [[Interface\Addons\SharedMedia_Slizzed\sound\empty.ogg]])
LSM:Register("sound", "|cffe900enemy|r", [[Interface\Addons\SharedMedia_Slizzed\sound\enemy.ogg]])
LSM:Register("sound", "|cffe900enrage|r", [[Interface\Addons\SharedMedia_Slizzed\sound\enrage.ogg]])
LSM:Register("sound", "|cffe900enraged|r", [[Interface\Addons\SharedMedia_Slizzed\sound\enraged.ogg]])
LSM:Register("sound", "|cffe900even|r", [[Interface\Addons\SharedMedia_Slizzed\sound\even.ogg]])
LSM:Register("sound", "|cffe900expanding|r", [[Interface\Addons\SharedMedia_Slizzed\sound\expanding.ogg]])
LSM:Register("sound", "|cffe900explosion|r", [[Interface\Addons\SharedMedia_Slizzed\sound\explosion.ogg]])
LSM:Register("sound", "|cffe900face away|r", [[Interface\Addons\SharedMedia_Slizzed\sound\face away.ogg]])
LSM:Register("sound", "|cffe900fake|r", [[Interface\Addons\SharedMedia_Slizzed\sound\fake.ogg]])
LSM:Register("sound", "|cffe900find partner|r", [[Interface\Addons\SharedMedia_Slizzed\sound\find partner.ogg]])
LSM:Register("sound", "|cffe900find|r", [[Interface\Addons\SharedMedia_Slizzed\sound\find.ogg]])
LSM:Register("sound", "|cffe900fire|r", [[Interface\Addons\SharedMedia_Slizzed\sound\fire.ogg]])
LSM:Register("sound", "|cffe900fixate|r", [[Interface\Addons\SharedMedia_Slizzed\sound\fixate.ogg]])
LSM:Register("sound", "|cffe900fixated|r", [[Interface\Addons\SharedMedia_Slizzed\sound\fixated.ogg]])
LSM:Register("sound", "|cffe900focus|r", [[Interface\Addons\SharedMedia_Slizzed\sound\focus.ogg]])
LSM:Register("sound", "|cffe900forward|r", [[Interface\Addons\SharedMedia_Slizzed\sound\forward.ogg]])
LSM:Register("sound", "|cffe900freeze|r", [[Interface\Addons\SharedMedia_Slizzed\sound\freeze.ogg]])
LSM:Register("sound", "|cffe900front|r", [[Interface\Addons\SharedMedia_Slizzed\sound\front.ogg]])
LSM:Register("sound", "|cffe900frontal|r", [[Interface\Addons\SharedMedia_Slizzed\sound\frontal.ogg]])
LSM:Register("sound", "|cffe900frozen|r", [[Interface\Addons\SharedMedia_Slizzed\sound\frozen.ogg]])
LSM:Register("sound", "|cffe900fuckinright|r", [[Interface\Addons\SharedMedia_Slizzed\sound\fuckinright.mp3]])
LSM:Register("sound", "|cffe900gate|r", [[Interface\Addons\SharedMedia_Slizzed\sound\gate.ogg]])
LSM:Register("sound", "|cffe900gasbombsoon|r", [[Interface\Addons\SharedMedia_Slizzed\sound\gasbombsoon.mp3]])
LSM:Register("sound", "|cffe900get away|r", [[Interface\Addons\SharedMedia_Slizzed\sound\get away.ogg]])
LSM:Register("sound", "|cffe900get in|r", [[Interface\Addons\SharedMedia_Slizzed\sound\get in.ogg]])
LSM:Register("sound", "|cffe900get out|r", [[Interface\Addons\SharedMedia_Slizzed\sound\get out.ogg]])
LSM:Register("sound", "|cffe900go|r", [[Interface\Addons\SharedMedia_Slizzed\sound\go.ogg]])
LSM:Register("sound", "|cffe900goalkeep|r", [[Interface\Addons\SharedMedia_Slizzed\sound\goalkeep.ogg]])
LSM:Register("sound", "|cffe900goo soon|r", [[Interface\Addons\SharedMedia_Slizzed\sound\goosoon.mp3]])
LSM:Register("sound", "|cffe900grab|r", [[Interface\Addons\SharedMedia_Slizzed\sound\grab.ogg]])
LSM:Register("sound", "|cffe900grip|r", [[Interface\Addons\SharedMedia_Slizzed\sound\grip.ogg]])
LSM:Register("sound", "|cffe900group|r", [[Interface\Addons\SharedMedia_Slizzed\sound\group.ogg]])
LSM:Register("sound", "|cffe900group up|r", [[Interface\Addons\SharedMedia_Slizzed\sound\group up.ogg]])
LSM:Register("sound", "|cffe900group 1|r", [[Interface\Addons\SharedMedia_Slizzed\sound\group1.ogg]])
LSM:Register("sound", "|cffe900group 2|r", [[Interface\Addons\SharedMedia_Slizzed\sound\group2.ogg]])
LSM:Register("sound", "|cffe900group 3|r", [[Interface\Addons\SharedMedia_Slizzed\sound\group3.ogg]])
LSM:Register("sound", "|cffe900group 4|r", [[Interface\Addons\SharedMedia_Slizzed\sound\group4.ogg]])
LSM:Register("sound", "|cffe900guard|r", [[Interface\Addons\SharedMedia_Slizzed\sound\guard.ogg]])
LSM:Register("sound", "|cffe900hand off|r", [[Interface\Addons\SharedMedia_Slizzed\sound\handoff.ogg]])
LSM:Register("sound", "|cffe900hard swap|r", [[Interface\Addons\SharedMedia_Slizzed\sound\hard swap.ogg]])
LSM:Register("sound", "|cffe900heal|r", [[Interface\Addons\SharedMedia_Slizzed\sound\heal.ogg]])
LSM:Register("sound", "|cffe900healer|r", [[Interface\Addons\SharedMedia_Slizzed\sound\healer.ogg]])
LSM:Register("sound", "|cffe900healthstone|r", [[Interface\Addons\SharedMedia_Slizzed\sound\healthstone.ogg]])
LSM:Register("sound", "|cffe900hee hee|r", [[Interface\Addons\SharedMedia_Slizzed\sound\hee hee.mp3]])
LSM:Register("sound", "|cffe900help|r", [[Interface\Addons\SharedMedia_Slizzed\sound\help.ogg]])
LSM:Register("sound", "|cffe900hide|r", [[Interface\Addons\SharedMedia_Slizzed\sound\hide.ogg]])
LSM:Register("sound", "|cffe900high energy|r", [[Interface\Addons\SharedMedia_Slizzed\sound\high energy.ogg]])
LSM:Register("sound", "|cffe900high stacks|r", [[Interface\Addons\SharedMedia_Slizzed\sound\high stacks.ogg]])
LSM:Register("sound", "|cffe900hold|r", [[Interface\Addons\SharedMedia_Slizzed\sound\hold.ogg]])
LSM:Register("sound", "|cffe900holding|r", [[Interface\Addons\SharedMedia_Slizzed\sound\holding.ogg]])
LSM:Register("sound", "|cffe900hp|r", [[Interface\Addons\SharedMedia_Slizzed\sound\hp.ogg]])
LSM:Register("sound", "|cffe900i suck|r", [[Interface\Addons\SharedMedia_Slizzed\sound\I suck.mp3]])
LSM:Register("sound", "|cffe900incoming|r", [[Interface\Addons\SharedMedia_Slizzed\sound\incoming.ogg]])
LSM:Register("sound", "|cffe900infest|r", [[Interface\Addons\SharedMedia_Slizzed\sound\infest.mp3]])
LSM:Register("sound", "|cffe900inthemiddle|r", [[Interface\Addons\SharedMedia_Slizzed\sound\inthemiddle.mp3]])
LSM:Register("sound", "|cffe900immune|r", [[Interface\Addons\SharedMedia_Slizzed\sound\immune.ogg]])
LSM:Register("sound", "|cffe900intermission|r", [[Interface\Addons\SharedMedia_Slizzed\sound\intermission.ogg]])
LSM:Register("sound", "|cffe900interrupt|r", [[Interface\Addons\SharedMedia_Slizzed\sound\interrupt.ogg]])
LSM:Register("sound", "|cffe900kick|r", [[Interface\Addons\SharedMedia_Slizzed\sound\kick.ogg]])
LSM:Register("sound", "|cffe900kill|r", [[Interface\Addons\SharedMedia_Slizzed\sound\kill.ogg]])
LSM:Register("sound", "|cffe900kite|r", [[Interface\Addons\SharedMedia_Slizzed\sound\kite.ogg]])
LSM:Register("sound", "|cffe900knock|r", [[Interface\Addons\SharedMedia_Slizzed\sound\knock.ogg]])
LSM:Register("sound", "|cffe900knockback|r", [[Interface\Addons\SharedMedia_Slizzed\sound\knockback.ogg]])
LSM:Register("sound", "|cffe900laser|r", [[Interface\Addons\SharedMedia_Slizzed\sound\laser.ogg]])
LSM:Register("sound", "|cffe900leave|r", [[Interface\Addons\SharedMedia_Slizzed\sound\leave.ogg]])
LSM:Register("sound", "|cffe900left|r", [[Interface\Addons\SharedMedia_Slizzed\sound\left.ogg]])
LSM:Register("sound", "|cffe900life grip|r", [[Interface\Addons\SharedMedia_Slizzed\sound\life grip.ogg]])
LSM:Register("sound", "|cffe900line|r", [[Interface\Addons\SharedMedia_Slizzed\sound\line.ogg]])
LSM:Register("sound", "|cffe900lines|r", [[Interface\Addons\SharedMedia_Slizzed\sound\lines.ogg]])
LSM:Register("sound", "|cffe900linked|r", [[Interface\Addons\SharedMedia_Slizzed\sound\linked.ogg]])
LSM:Register("sound", "|cffe900light|r", [[Interface\Addons\SharedMedia_Slizzed\sound\light.ogg]])
LSM:Register("sound", "|cffe900lightning|r", [[Interface\Addons\SharedMedia_Slizzed\sound\lightning.ogg]])
LSM:Register("sound", "|cffe900loose stack|r", [[Interface\Addons\SharedMedia_Slizzed\sound\loose stack.ogg]])
LSM:Register("sound", "|cffe900macro|r", [[Interface\Addons\SharedMedia_Slizzed\sound\macro.ogg]])
LSM:Register("sound", "|cffe900magic|r", [[Interface\Addons\SharedMedia_Slizzed\sound\magic.ogg]])
LSM:Register("sound", "|cffe900mark|r", [[Interface\Addons\SharedMedia_Slizzed\sound\mark.ogg]])
LSM:Register("sound", "|cffe900marked|r", [[Interface\Addons\SharedMedia_Slizzed\sound\marked.ogg]])
LSM:Register("sound", "|cffe900marker|r", [[Interface\Addons\SharedMedia_Slizzed\sound\marker.ogg]])
LSM:Register("sound", "|cffe900markers|r", [[Interface\Addons\SharedMedia_Slizzed\sound\markers.ogg]])
LSM:Register("sound", "|cffe900mass dispel|r", [[Interface\Addons\SharedMedia_Slizzed\sound\massdispel.ogg]])
LSM:Register("sound", "|cffe900mass grip|r", [[Interface\Addons\SharedMedia_Slizzed\sound\massgrip.ogg]])
LSM:Register("sound", "|cffe900max range|r", [[Interface\Addons\SharedMedia_Slizzed\sound\max range.ogg]])
LSM:Register("sound", "|cffe900meet|r", [[Interface\Addons\SharedMedia_Slizzed\sound\meet.ogg]])
LSM:Register("sound", "|cffe900melee|r", [[Interface\Addons\SharedMedia_Slizzed\sound\melee.ogg]])
LSM:Register("sound", "|cffe900middle|r", [[Interface\Addons\SharedMedia_Slizzed\sound\middle.ogg]])
LSM:Register("sound", "|cffe900mind control|r", [[Interface\Addons\SharedMedia_Slizzed\sound\mindcontrol.ogg]])
LSM:Register("sound", "|cffe900mount|r", [[Interface\Addons\SharedMedia_Slizzed\sound\mount.ogg]])
LSM:Register("sound", "|cffe900move|r", [[Interface\Addons\SharedMedia_Slizzed\sound\move.ogg]])
LSM:Register("sound", "|cffe900movespeed|r", [[Interface\Addons\SharedMedia_Slizzed\sound\movespeed.ogg]])
LSM:Register("sound", "|cffe900new bomb|r", [[Interface\Addons\SharedMedia_Slizzed\sound\newbomb.mp3]])
LSM:Register("sound", "|cffe900next|r", [[Interface\Addons\SharedMedia_Slizzed\sound\next.ogg]])
LSM:Register("sound", "|cffe900now|r", [[Interface\Addons\SharedMedia_Slizzed\sound\now.ogg]])
LSM:Register("sound", "|cffe900oh shit|r", [[Interface\Addons\SharedMedia_Slizzed\sound\ohshit.mp3]])
LSM:Register("sound", "|cffe900odd|r", [[Interface\Addons\SharedMedia_Slizzed\sound\odd.ogg]])
LSM:Register("sound", "|cffe900on me|r", [[Interface\Addons\SharedMedia_Slizzed\sound\on me.ogg]])
LSM:Register("sound", "|cffe900oops|r", [[Interface\Addons\SharedMedia_Slizzed\sound\oops.ogg]])
LSM:Register("sound", "|cffe900open|r", [[Interface\Addons\SharedMedia_Slizzed\sound\open.ogg]])
LSM:Register("sound", "|cffe900orb|r", [[Interface\Addons\SharedMedia_Slizzed\sound\orb.ogg]])
LSM:Register("sound", "|cffe900orbs|r", [[Interface\Addons\SharedMedia_Slizzed\sound\orbs.ogg]])
LSM:Register("sound", "|cffe900out|r", [[Interface\Addons\SharedMedia_Slizzed\sound\out.ogg]])
LSM:Register("sound", "|cffe900outrange|r", [[Interface\Addons\SharedMedia_Slizzed\sound\outrange.ogg]])
LSM:Register("sound", "|cffe900pay attention|r", [[Interface\Addons\SharedMedia_Slizzed\sound\pay attention.ogg]])
LSM:Register("sound", "|cffe900personal|r", [[Interface\Addons\SharedMedia_Slizzed\sound\bomb.ogg]])
LSM:Register("sound", "|cffe900phase 1|r", [[Interface\Addons\SharedMedia_Slizzed\sound\phase 1.ogg]])
LSM:Register("sound", "|cffe900phase 2|r", [[Interface\Addons\SharedMedia_Slizzed\sound\phase 2.ogg]])
LSM:Register("sound", "|cffe900phase 3|r", [[Interface\Addons\SharedMedia_Slizzed\sound\phase 3.ogg]])
LSM:Register("sound", "|cffe900phase 4|r", [[Interface\Addons\SharedMedia_Slizzed\sound\phase 4.ogg]])
LSM:Register("sound", "|cffe900phasing|r", [[Interface\Addons\SharedMedia_Slizzed\sound\phasing.ogg]])
LSM:Register("sound", "|cffe900ping|r", [[Interface\Addons\SharedMedia_Slizzed\sound\ping.ogg]])
LSM:Register("sound", "|cffe900pixel stack|r", [[Interface\Addons\SharedMedia_Slizzed\sound\pixel stack.ogg]])
LSM:Register("sound", "|cffe900place|r", [[Interface\Addons\SharedMedia_Slizzed\sound\place.ogg]])
LSM:Register("sound", "|cffe900plant|r", [[Interface\Addons\SharedMedia_Slizzed\sound\plant.ogg]])
LSM:Register("sound", "|cffe900platform|r", [[Interface\Addons\SharedMedia_Slizzed\sound\platform.ogg]])
LSM:Register("sound", "|cffe900platforms|r", [[Interface\Addons\SharedMedia_Slizzed\sound\platforms.ogg]])
LSM:Register("sound", "|cffe900poison|r", [[Interface\Addons\SharedMedia_Slizzed\sound\poison.ogg]])
LSM:Register("sound", "|cffe900poop|r", [[Interface\Addons\SharedMedia_Slizzed\sound\poop.ogg]])
LSM:Register("sound", "|cffe900port|r", [[Interface\Addons\SharedMedia_Slizzed\sound\port.ogg]])
LSM:Register("sound", "|cffe900portal|r", [[Interface\Addons\SharedMedia_Slizzed\sound\portal.ogg]])
LSM:Register("sound", "|cffe900portals|r", [[Interface\Addons\SharedMedia_Slizzed\sound\portals.ogg]])
LSM:Register("sound", "|cffe900positions|r", [[Interface\Addons\SharedMedia_Slizzed\sound\positions.ogg]])
LSM:Register("sound", "|cffe900pot|r", [[Interface\Addons\SharedMedia_Slizzed\sound\pot.ogg]])
LSM:Register("sound", "|cffe900potion|r", [[Interface\Addons\SharedMedia_Slizzed\sound\potion.ogg]])
LSM:Register("sound", "|cffe900power up|r", [[Interface\Addons\SharedMedia_Slizzed\sound\power up.mp3]])
LSM:Register("sound", "|cffe900pre move|r", [[Interface\Addons\SharedMedia_Slizzed\sound\premove.ogg]])
LSM:Register("sound", "|cffe900projectiles|r", [[Interface\Addons\SharedMedia_Slizzed\sound\projectiles.ogg]])
LSM:Register("sound", "|cffe900protect|r", [[Interface\Addons\SharedMedia_Slizzed\sound\protect.ogg]])
LSM:Register("sound", "|cffe900protected|r", [[Interface\Addons\SharedMedia_Slizzed\sound\protected.ogg]])
LSM:Register("sound", "|cffe900puddle|r", [[Interface\Addons\SharedMedia_Slizzed\sound\puddle.ogg]])
LSM:Register("sound", "|cffe900puddles|r", [[Interface\Addons\SharedMedia_Slizzed\sound\puddles.ogg]])
LSM:Register("sound", "|cffe900pull|r", [[Interface\Addons\SharedMedia_Slizzed\sound\pull.ogg]])
LSM:Register("sound", "|cffe900pump|r", [[Interface\Addons\SharedMedia_Slizzed\sound\pump.ogg]])
LSM:Register("sound", "|cffe900purge|r", [[Interface\Addons\SharedMedia_Slizzed\sound\purge.ogg]])
LSM:Register("sound", "|cffe900pursue|r", [[Interface\Addons\SharedMedia_Slizzed\sound\pursue.ogg]])
LSM:Register("sound", "|cffe900push|r", [[Interface\Addons\SharedMedia_Slizzed\sound\push.ogg]])
LSM:Register("sound", "|cffe900pushback|r", [[Interface\Addons\SharedMedia_Slizzed\sound\pushback.ogg]])
LSM:Register("sound", "|cffe900racial|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial.ogg]])
LSM:Register("sound", "|cffe900racial: ancestral call|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial ancestralcall.ogg]])
LSM:Register("sound", "|cffe900racial: arcane pulse|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial arcane pulse.ogg]])
LSM:Register("sound", "|cffe900racial: azerite surge|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial azeritesurge.ogg]])
LSM:Register("sound", "|cffe900racial: berserking|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial berserking.ogg]])
LSM:Register("sound", "|cffe900racial: blood fury|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial bloodfury.ogg]])
LSM:Register("sound", "|cffe900racial: bull rush|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial bullrush.ogg]])
LSM:Register("sound", "|cffe900racial: cannibalize|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial cannibalize.ogg]])
LSM:Register("sound", "|cffe900racial: escape artist|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial escapeartist.ogg]])
LSM:Register("sound", "|cffe900racial: fireblood|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial fireblood.ogg]])
LSM:Register("sound", "|cffe900racial: gift of the naaru|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial gift.ogg]])
LSM:Register("sound", "|cffe900racial: haymaker|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial haymaker.ogg]])
LSM:Register("sound", "|cffe900racial: lights judgement|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial lightsjudgement.ogg]])
LSM:Register("sound", "|cffe900racial: quaking palm|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial quakingpalm.ogg]])
LSM:Register("sound", "|cffe900racial: rocket barrage|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial rocketbarrage.ogg]])
LSM:Register("sound", "|cffe900racial: rocket jump|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial rocketjump.ogg]])
LSM:Register("sound", "|cffe900racial: spacial rift|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial spacialrift.ogg]])
LSM:Register("sound", "|cffe900racial: stoneform|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial stoneform.ogg]])
LSM:Register("sound", "|cffe900racial: warstomp|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial warstomp.ogg]])
LSM:Register("sound", "|cffe900racial: will|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial will.ogg]])
LSM:Register("sound", "|cffe900racial: wing buffet|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial wingbuffet.ogg]])
LSM:Register("sound", "|cffe900range|r", [[Interface\Addons\SharedMedia_Slizzed\sound\range.ogg]])
LSM:Register("sound", "|cffe900ranged|r", [[Interface\Addons\SharedMedia_Slizzed\sound\ranged.ogg]])
LSM:Register("sound", "|cffe900real|r", [[Interface\Addons\SharedMedia_Slizzed\sound\real.ogg]])
LSM:Register("sound", "|cffe900reaper|r", [[Interface\Addons\SharedMedia_Slizzed\sound\reaper.mp3]])
LSM:Register("sound", "|cffe900reflect|r", [[Interface\Addons\SharedMedia_Slizzed\sound\reflect.ogg]])
LSM:Register("sound", "|cffe900refresh|r", [[Interface\Addons\SharedMedia_Slizzed\sound\refresh.ogg]])
LSM:Register("sound", "|cffe900remove|r", [[Interface\Addons\SharedMedia_Slizzed\sound\remove.ogg]])
LSM:Register("sound", "|cffe900reset|r", [[Interface\Addons\SharedMedia_Slizzed\sound\reset.ogg]])
LSM:Register("sound", "|cffe900right|r", [[Interface\Addons\SharedMedia_Slizzed\sound\right.ogg]])
LSM:Register("sound", "|cffe900ring|r", [[Interface\Addons\SharedMedia_Slizzed\sound\ring.ogg]])
LSM:Register("sound", "|cffe900root|r", [[Interface\Addons\SharedMedia_Slizzed\sound\root.ogg]])
LSM:Register("sound", "|cffe900rooted|r", [[Interface\Addons\SharedMedia_Slizzed\sound\rooted.ogg]])
LSM:Register("sound", "|cffe900rotate|r", [[Interface\Addons\SharedMedia_Slizzed\sound\rotate.ogg]])
LSM:Register("sound", "|cffe900rotating|r", [[Interface\Addons\SharedMedia_Slizzed\sound\rotating.ogg]])
LSM:Register("sound", "|cffe900run away|r", [[Interface\Addons\SharedMedia_Slizzed\sound\run away.ogg]])
LSM:Register("sound", "|cffe900run in|r", [[Interface\Addons\SharedMedia_Slizzed\sound\run in.ogg]])
LSM:Register("sound", "|cffe900run out|r", [[Interface\Addons\SharedMedia_Slizzed\sound\run out.ogg]])
LSM:Register("sound", "|cffe900run|r", [[Interface\Addons\SharedMedia_Slizzed\sound\run.ogg]])
LSM:Register("sound", "|cffe900SE bright ding|r", [[Interface\Addons\SharedMedia_Slizzed\sound\brightding.mp3]])
LSM:Register("sound", "|cffe900safe|r", [[Interface\Addons\SharedMedia_Slizzed\sound\safe.ogg]])
LSM:Register("sound", "|cffe900scary|r", [[Interface\Addons\SharedMedia_Slizzed\sound\scary.ogg]])
LSM:Register("sound", "|cffe900separate|r", [[Interface\Addons\SharedMedia_Slizzed\sound\separate.ogg]])
LSM:Register("sound", "|cffe900shatter|r", [[Interface\Addons\SharedMedia_Slizzed\sound\shatter.ogg]])
LSM:Register("sound", "|cffe900shield|r", [[Interface\Addons\SharedMedia_Slizzed\sound\shield.ogg]])
LSM:Register("sound", "|cffe900sides|r", [[Interface\Addons\SharedMedia_Slizzed\sound\sides.ogg]])
LSM:Register("sound", "|cffe900slam|r", [[Interface\Addons\SharedMedia_Slizzed\sound\slam.ogg]])
LSM:Register("sound", "|cffe900slash|r", [[Interface\Addons\SharedMedia_Slizzed\sound\slash.ogg]])
LSM:Register("sound", "|cffe900sleep|r", [[Interface\Addons\SharedMedia_Slizzed\sound\sleep.ogg]])
LSM:Register("sound", "|cffe900slimeshit|r", [[Interface\Addons\SharedMedia_Slizzed\sound\slimeshit.mp3]])
LSM:Register("sound", "|cffe900slow|r", [[Interface\Addons\SharedMedia_Slizzed\sound\slow.ogg]])
LSM:Register("sound", "|cffe900slow dps|r", [[Interface\Addons\SharedMedia_Slizzed\sound\slow dps.ogg]])
LSM:Register("sound", "|cffe900slow down|r", [[Interface\Addons\SharedMedia_Slizzed\sound\slow down.ogg]])
LSM:Register("sound", "|cffe900slurp|r", [[Interface\Addons\SharedMedia_Slizzed\sound\slurp.ogg]])
LSM:Register("sound", "|cffe900soak|r", [[Interface\Addons\SharedMedia_Slizzed\sound\soak.ogg]])
LSM:Register("sound", "|cffe900soon|r", [[Interface\Addons\SharedMedia_Slizzed\sound\soon.ogg]])
LSM:Register("sound", "|cffe900soothe|r", [[Interface\Addons\SharedMedia_Slizzed\sound\soothe.ogg]])
LSM:Register("sound", "|cffe900spike|r", [[Interface\Addons\SharedMedia_Slizzed\sound\spike.ogg]])
LSM:Register("sound", "|cffe900spikes|r", [[Interface\Addons\SharedMedia_Slizzed\sound\spikes.ogg]])
LSM:Register("sound", "|cffe900spin|r", [[Interface\Addons\SharedMedia_Slizzed\sound\spin.ogg]])
LSM:Register("sound", "|cffe900split up|r", [[Interface\Addons\SharedMedia_Slizzed\sound\split up.ogg]])
LSM:Register("sound", "|cffe900spread|r", [[Interface\Addons\SharedMedia_Slizzed\sound\spread.ogg]])
LSM:Register("sound", "|cffe900spread out|r", [[Interface\Addons\SharedMedia_Slizzed\sound\spread out.ogg]])
LSM:Register("sound", "|cffe900stack|r", [[Interface\Addons\SharedMedia_Slizzed\sound\stack.ogg]])
LSM:Register("sound", "|cffe900stay|r", [[Interface\Addons\SharedMedia_Slizzed\sound\stay.ogg]])
LSM:Register("sound", "|cffe900staggerstep|r", [[Interface\Addons\SharedMedia_Slizzed\sound\staggerstep.ogg]])
LSM:Register("sound", "|cffe900stop casting|r", [[Interface\Addons\SharedMedia_Slizzed\sound\stop casting.ogg]])
LSM:Register("sound", "|cffe900stop|r", [[Interface\Addons\SharedMedia_Slizzed\sound\stop.ogg]])
LSM:Register("sound", "|cffe900stop casts|r", [[Interface\Addons\SharedMedia_Slizzed\sound\stop casts.ogg]])
LSM:Register("sound", "|cffe900stop dps|r", [[Interface\Addons\SharedMedia_Slizzed\sound\stop dps.mp3]])
LSM:Register("sound", "|cffe900stun|r", [[Interface\Addons\SharedMedia_Slizzed\sound\stun.ogg]])
LSM:Register("sound", "|cffe900stunned|r", [[Interface\Addons\SharedMedia_Slizzed\sound\stunned.ogg]])
LSM:Register("sound", "|cffe900suck|r", [[Interface\Addons\SharedMedia_Slizzed\sound\suck.ogg]])
LSM:Register("sound", "|cffe900sunder|r", [[Interface\Addons\SharedMedia_Slizzed\sound\sunder.mp3]])
LSM:Register("sound", "|cffe900swap|r", [[Interface\Addons\SharedMedia_Slizzed\sound\swap.ogg]])
LSM:Register("sound", "|cffe900switch|r", [[Interface\Addons\SharedMedia_Slizzed\sound\switch.ogg]])
LSM:Register("sound", "|cffe900tank|r", [[Interface\Addons\SharedMedia_Slizzed\sound\tank.ogg]])
LSM:Register("sound", "|cffe900tank swap|r", [[Interface\Addons\SharedMedia_Slizzed\sound\tank swap.ogg]])
LSM:Register("sound", "|cffe900targeted|r", [[Interface\Addons\SharedMedia_Slizzed\sound\targeted.ogg]])
LSM:Register("sound", "|cffe900taunt|r", [[Interface\Addons\SharedMedia_Slizzed\sound\taunt.ogg]])
LSM:Register("sound", "|cffe900tether|r", [[Interface\Addons\SharedMedia_Slizzed\sound\tether.ogg]])
LSM:Register("sound", "|cffe900totheleft|r", [[Interface\Addons\SharedMedia_Slizzed\sound\totheleft.mp3]])
LSM:Register("sound", "|cffe900transforming|r", [[Interface\Addons\SharedMedia_Slizzed\sound\transforming.ogg]])
LSM:Register("sound", "|cffe900trap|r", [[Interface\Addons\SharedMedia_Slizzed\sound\trap.ogg]])
LSM:Register("sound", "|cffe900trigger|r", [[Interface\Addons\SharedMedia_Slizzed\sound\trigger.ogg]])
LSM:Register("sound", "|cffe900trinket|r", [[Interface\Addons\SharedMedia_Slizzed\sound\trinket.ogg]])
LSM:Register("sound", "|cffe900turn around|r", [[Interface\Addons\SharedMedia_Slizzed\sound\turn around.ogg]])
LSM:Register("sound", "|cffe900use mic|r", [[Interface\Addons\SharedMedia_Slizzed\sound\use mic.ogg]])
LSM:Register("sound", "|cffe900upstairs|r", [[Interface\Addons\SharedMedia_Slizzed\sound\upstairs.mp3]])
LSM:Register("sound", "|cffe900valk soon|r", [[Interface\Addons\SharedMedia_Slizzed\sound\valk soon.mp3]])
LSM:Register("sound", "|cffe900wait|r", [[Interface\Addons\SharedMedia_Slizzed\sound\wait.ogg]])
LSM:Register("sound", "|cffe900wall|r", [[Interface\Addons\SharedMedia_Slizzed\sound\wall.ogg]])
LSM:Register("sound", "|cffe900walls|r", [[Interface\Addons\SharedMedia_Slizzed\sound\walls.ogg]])
LSM:Register("sound", "|cffe900watch feet|r", [[Interface\Addons\SharedMedia_Slizzed\sound\watch feet.ogg]])
LSM:Register("sound", "|cffe900watch out|r", [[Interface\Addons\SharedMedia_Slizzed\sound\watch out.ogg]])
LSM:Register("sound", "|cffe900winds|r", [[Interface\Addons\SharedMedia_Slizzed\sound\winds.ogg]])
LSM:Register("sound", "|cffe900yoink|r", [[Interface\Addons\SharedMedia_Slizzed\sound\yoink.mp3]])
LSM:Register("sound", "|cffe900your turn|r", [[Interface\Addons\SharedMedia_Slizzed\sound\your turn.ogg]])
LSM:Register("sound", "|cffe900you're gonna die|r", [[Interface\Addons\SharedMedia_Slizzed\sound\you're gonna die.mp3]])

-- -----
--   STATUSBAR
-- -----